@charset "UTF-8";

/*--------------
STRUCTURE
--------------*/
#contents_wrapper{
	overflow:hidden;
	position:relative;
}
#contents{
	text-align:left;
	padding-bottom:60px;
	text-align:right;
	}

/*--------------
SIDE MENU
--------------*/
#sidemenu{
	position:absolute;
	top:120px;
	left:0px;
	width:250px;
	text-align:left;
	}
.subpxf{
	font: 10px 'rb5pxRegular', Arial, sans-serif;
	color:#000;
	margin-bottom:8px;
	}
#sidemenu li{
	margin-bottom:5px;
	line-height:1.3;
	}
.submenu a:hover{color:#0095ff;}
#recententries{margin-bottom:15px;}

/*--------------
ENTRY
--------------*/

#entries{
	border-bottom:#FFF 1px solid;
	width:680px;
	overflow:hidden;
	padding:120px 0 0px;
	margin:0px 0px 30px auto;
	text-align:left;
	}
	
.entry{
	position:relative;
	}
	.entrycontents{margin-bottom:30px;}
	.entrydate{
		border-top:#FFF 1px solid;
		padding-top:30px;
		font: 500% 'robov3UltLtSemExpRegular', Arial, sans-serif;
		line-height:1;
		margin-bottom:10px;
		}
	.entrytitle{
		font-size:131%;
		line-height:1.4;
		margin-bottom:15px;
		}
	.entrytitle span{
		font-family: 'robov3UltLtSemExpRegular';
		color:#6CF;
		}
	.entrybody,.entrybody p,.entrybody font,.entrybody span{
		color: #fff !important;
		font:100%/1.9em "RobotoRegular", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif !important;	
		*font:100%/1.9em "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif !important;	
		}
		.entrybody a{text-decoration:underline !important;}
		.entrybody a:hover{color:#0095ff !important;}
		.entrybody img{margin:12px 0 !important;}

#nextprev {padding-right:80px;}	
#nextprev a:hover{color:#0095FF;}